nedwave/syndicateplusclient

PHP client for SyndicatePlus

0.2 2013-10-19 14:25 UTC

README

PHP client for SyndicatePlus

Installation

Add the package in your composer.json

{
    "require": {
        "nedwave/syndicateplusclient": "dev-master"
    }
}

Now tell composer to download the lib by running the command

php composer update nedwave/syndicateplusclient